all options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Source Package: ruby-fog-storm-on-demand (0.1.1-2.1)

Links for ruby-fog-storm-on-demand

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
ruby-fog-storm-on-demand
module for the 'fog' library to support StormOnDemand

Other Packages Related to ruby-fog-storm-on-demand

  • build-depends
  • build-depends-indep

Download ruby-fog-storm-on-demand

FileSize (in kB)MD5 checksum
ruby-fog-storm-on-demand_0.1.1-2.1.dsc 2.2 kB 4fb8ff6ea70449f462af7dbf97a1eade
ruby-fog-storm-on-demand_0.1.1.orig.tar.gz 20.3 kB 7c9604ba5c830fd0af55aeef03f4c6cb
ruby-fog-storm-on-demand_0.1.1-2.1.debian.tar.xz 2.9 kB 061c464dbd9bb1bc52b43ea50fc29c53
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-storm-on-demand.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-storm-on-demand.git;a=summary